## show_next

### Verwendung

Sie lassen sich die weiteren Informationen zur Datenbankinstanz anzeigen.

### Voraussetzungen

● Sie haben die Serverberechtigung DBInfoRead.

● Sie haben das DBM-Kommando zum Anzeigen von Informationen zur Datenbankinstanz ausgeführt (Siehe: show). Das Schlüsselwort CONTINUE in der Antwort zeigt, dass weitere Informationen vorliegen, die wegen der begrenzten Größe des Antwortpakets noch nicht angezeigt wurden.

### Syntax

show_next

### Antwort

OK

[CONTINUE | END]

<info_record>

<info_record>

...

Werte für die Felder der Antwort

Wert | Beschreibung
END | Der Inhalt der Datei wurde vollständig übertragen. Die Datei wird automatisch geschlossen.
Continue | Die Datei hat noch weitere Einträge, die aufgrund der begrenzten Größe des Antwortpakets nicht übertragen wurden. Sie können diese durch erneutes Eingeben des DBM-Kommandos anzeigen.
<info_record> | Information